* {
margin: 0;
padding: 0;
}
body {
font:13px/18px "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
margin:0;padding:0;background-color:#f2f2f2;
}
#container {
width: 820px;
margin: 4px auto;
padding: 10px 20px;
background: #fff; border: 1px solid; border-color: #e5e5e5 #dbdbdb #d2d2d2; -webkit-box-shadow: rgba(0,0,0,0.3) 0 1px 3px; -moz-box-shadow: rgba(0,0,0,0.3) 0 1px 3px; box-shadow: rgba(0,0,0,0.3) 0 1px 3px;
}
#header #logo{float:left;padding:5px 0 0 10px;}
#header #logo img{margin-top:10px;} 
#header #mainav{float:right;margin:0 -10px 0 0;padding:30px 0 10px 0;}
#header #mainav ul li{display:inline;font:14px/18px "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;}
#header #mainav ul li a{color:#333333;margin:0 20px 0 0;text-decoration:none;}
#header #mainav ul li a:hover{color:#0088cc;text-decoration:none;}
#header #mainav ul li a.selected{color:#999999;text-decoration:none;border-bottom:3px solid #fdc800;}
#banner{padding:0 0 20px 5px;margin:25px 0 0 0;}
#content{padding:10px;margin:10px 0 0 0;}
#content h1{color: #005c83;font-size:160%;font-weight:normal;padding:0 0 10px 0;}
#content h2{color: #333333;font-size:140%;font-weight:normal;padding:0 0 10px 0;}
#content h3{color: #3a3a3a;font-size:120%;font-weight:normal;padding:0 0 10px 0;}
#content p{padding:0 0 20px 0;color:#000;font-size:13px;}
#content p h2{color: #333333;font-size:180%;font-weight:normal;padding:0 0 10px 0;}
#content ul{padding:0 0 0 30px;margin:-10px 0 20px 0;}
#content ul li{padding:10px 0 0 20px;background-image: url(../images/arrow.jpg) ;
background-repeat: no-repeat;
background-position: 1px 1.25em;list-style-type:none;}
#footer{padding:10px 0 0 10px;font-size:12px;border-top:1px solid #cccbcb;}
#footer #copyright{color:#7a7979;}
#footer #footernav{float:right;margin:-20px 0 0 0;}
#footer #footernav ul li{display:inline;font-size:12px;}
#footer #footernav ul li a{color:#333333;margin:0 20px 0 0;text-decoration:none;}
#footer #footernav ul li a:hover{color:#0088cc;text-decoration:none;}
#footer #footernav ul li a.selected{color:#999999;text-decoration:none;}
.clear-both{clear:both;}
#content.PadT100px{margin-top:10px;padding-top:30px;border-top:1px solid #cccbcb;*padding-top:15px;*margin-top:-8px;}
#listingbox {width: 750px;
padding:20px 20px 40px 20px;*padding:20px;margin:0 0 20px 0;
background: #fcfcfc; border: 1px solid; border-color: #e8e8e8 ; border-radius: 4px 4px 4px 4px;
}
#listingbox p{margin:0 0 0 10px;}
#listingbox ul{float:left;margin:-10px 0 0 -20px;}
#listingbox ul li{display:inline;font:13px "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;padding:0 0 30px 0;background-image: none;}
#listingbox ul li a{color:#0088cc;margin:0 15px 0 0;text-decoration:none;}
#listingbox ul li a:hover{color:#0088cc;text-decoration:none;}
#listingbox ul li.selected a{color:#999999;text-decoration:none;}
.show{display:block;}
.hide{display:none;}
#notebox {width: 770px;
padding:15px 10px 0 10px ;*padding:20px;margin:0 0 20px 0;
background:#e9ebf3; border: 1px solid; border-color: #e8e8e8 ; border-radius: 4px 4px 4px 4px;
}